#emenu {background:#a1a5a6; }
a {color:#ed2689;}
#header{background:#fff}
#content h1.s1 {}
.button {background:#ed2689;}
body {background:#a1a5a6;color:#444;}
.section.content, aside.content {background:#eee;}
#nav {margin-top:40px;}
#nav a {color:#666667; padding:5px 0; margin:0 20px; font-weight:bold; font-size:1.1em;}
#nav a:hover, #nav .active a {border-bottom:2px solid #EC008B;}
#social {margin-top:40px;display:block;}
#content {padding:50px 0;}
.home #content {padding:0;}
#footer {background:#ed2689; color:#fff;}
#homecontent{margin-top:100px;}
.home #slides .content {background:#ed2689; font-size:1.3rem; color:#fff;}
.home #intro{font-size:1.4rem; line-height:normal; color:#fff;}
.menu .article .excerpt {color:#ed2689;}
.sidenav a:hover, .menu .article:hover  {background:rgba(0,0,0,.1);}
.sidenav .active a  {background:rgba(0,0,0,.1); color:#000;}
@media only screen and (min-width: 40em) {}
@media only screen and (min-width: 64em) {#homecontent{margin-top:300px;}}